<html>
<body>
    <div id="content"  >
        <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"> -->
        <!-- <button type="button" id="bton" onclick="createClas()">Classes</button> -->
        <a id="bton" routerLink="/login">Login</a> 
        <!-- <button id="bton" (click)="teachers()">Fetch User By Id</button> -->
    </div>

    <div id="cv">
        <router-outlet></router-outlet>

    </div>
<!-- 
    <form name="Login">
        <li><a href="cart.html"><i class="fa fa-shopping-cart"></i> Cart</a></li>
        <li><a href="login.html"><i class="fa fa-lock"></i> Login</a></li>
            </form>

    <form name="ShoppingList">
        <fieldset>
            <legend>Shopping cart</legend>
            <label>Item: <input type="text" name="name"></label>
            <label>Quantity: <input type="text" name="data"></label>
    
            <input type="button" value="Save"   onclick="SaveItem()">
            <input type="button" value="Update" onclick="ModifyItem()">
            <input type="button" value="Delete" onclick="RemoveItem()">
        </fieldset>
        <div id="items_table">
            <h2>Shopping List</h2>
            <table id="list"></table>
            <label><input type="button" value="Clear" onclick="ClearAll()">
            * Delete all items</label>
        </div>
    </form> -->
</body>
</html>